<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" >

<title>Privacy Policy and Credit Card Security</title>
<meta name="description" content="Privacy Policy, credit card security on our site">
<meta name="keywords" content="Privacy Policy">



<Meta name= "Author" content="MTR at CareerPlanner.com Inc.">

<LINK href="../Library/Styles/temp1.css" type="text/css" rel="stylesheet" media="screen" >
<LINK href="../Library/Styles/temp1_print.css" type="text/css" rel="stylesheet" media="print" >









<script type="text/javascript">

var _gaq = _gaq || [];
_gaq.push(['_setAccount', 'UA-3970593-1']);
_gaq.push(['_setDomainName', '.careerplanner.com']);
_gaq.push(['_addIgnoredRef', 'careerplanner.com']);
_gaq.push(['_trackPageview']);
_gaq.push(['_trackPageLoadTime']);

(function() {
var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();
</script>
 
<script language="JavaScript1.0" type="text/javascript" src="../remote.js"></script>
<script language="JavaScript1.0" type="text/javascript" src="../BreadCrumb.js"></script>
  






</head>
<body>


<table width="100%" cellpadding="0" cellspacing="0"> 
<tr>
<td >


<!--********** Header  Level 1 ************-->




<div id="header">
    <div class="logo">
    
      <a href="http://www.CareerPlanner.com"><img src="../Images/Logo_Blue.jpg" alt="Career Test Experts" width="236" height="85" border="0"></a>
<div   class="HomeLink" style=" text-align:center; font:13px Arial, Helvetica, sans-serif; font-style:italic; "><b><a href="http://www.CareerPlanner.com" class="HomeLink">Discover The Path To A Great Career</a></b></div> 
    </div>
    <div class="right t11">     
      <b> 				  
				<a href="https://www.CareerPlanner.com/SignIn/SignIn1A.cfm">Sign-In</a>
 			 | <a href="https://www.CareerPlanner.com/Shop/Cart1.cfm">Cart</a><a href="https://www.CareerPlanner.com/Shop/Cart1.cfm"><img src="../Images/icon_shoppingcart.gif" border="0" alt="The Career Test Store" ></a></b>&nbsp;&nbsp;
	  <div style="margin-top: 5px;">	 
	   <div style="float: left; text-align:left; font:14px Arial, Helvetica, sans-serif; ">      
	   </div>
	  
	  </div>        
    </div><!--end of right t11-->
</div>


<script type="text/javascript" >
google_analytics_domain_name=".careerplanner.com";
</script> 

<!--********** end of Header ************--> <!--********** Top Nav ************--> 






<div id="topNavMenu">    
<ul>
<li class="current"><a href="http://www.CareerPlanner.com/Default.cfm">Home</a></li>

<li class=""><a href="http://www.CareerPlanner.com/CareerTest.cfm">Career Test</a></li>

<li class=""><a href="http://www.CareerPlanner.com/CareerCounseling.cfm">Career Counseling</a></li>


<li class=""><a href="http://www.CareerPlanner.com/Shop/ProdPage.cfm">Products</a></li>
<li class=""><a href="http://www.CareerPlanner.com/MB/Free-Personality-Test2.cfm">Free Personality Test</a></li>
<li class=""><a href="http://www.CareerPlanner.com/MB/PersonalityTypeCentral.cfm">Personality Type</a></li>

<li class=""><a href="http://www.CareerPlanner.com/Assessments/Assessments1.cfm">Assessments</a></li>




<li class=""><a href="http://www.CareerPlanner.com/CareerBuilder/CB_JobSearch1.cfm">Find a Job</a></li>
<li class=""><a href="http://www.CareerPlanner.com/JobDescSearchTool.cfm">Job Descriptions</a></li>

<li class=""><a href="http://www.CareerPlanner.com/Career-Articles/IndexToCareerArticles.cfm">Articles</a></li>

<li class=""><a href="http://www.CareerPlanner.com/Coaches/NewGroupSignUp-Intro.cfm">For Coaches</a></li>



<li>&nbsp;</li>
</ul>
</div>


<!--********** end of Top Nave ************--> 


<div class="breadcrumbs" style="background: url(../Images/top_line.gif) repeat-x bottom;">

<!-- path-->
<div class="breadcrumbs_left">&nbsp;



<script language="JavaScript" type="text/javascript">
breadcrumbs();
</script>


</div>


 <div style="text-align:right;">





	
<!-- Google CSE Search Box Begins  -->	
<form class= "SearchForm" action="http://www.careerplanner.com/googlesearch/results1.cfm" 
id="searchbox_002577205732017824906:ekomsndpm_8">
    <input type="hidden" name="cx" value="002577205732017824906:ekomsndpm_8" >
    <input type="hidden" name="cof" value="FORID:9" >
    <input  type="text" name="q" class= "GoogleSearchInput"  size="15">
    <input type="submit" name="sa"  class= "btn_blue" value="Site Search" >&nbsp;
</form>
<script type="text/javascript" 
src="http://www.google.com/coop/cse/brand?form=searchbox_002577205732017824906%3Aekomsndpm_8&lang=en"></script> 
<!-- Google CSE Search Box Ends -->






</div> 
</div>

<div style="clear:both;"></div>


<!--container content -->
<div class="container" >



<table width="100%" border="0">
<tr>
<td width="21%" valign="top" class="LeftColumn">


  
<div class="fixWidthBox">
<div class="title">What We Offer </div>
<div class="content">
    <div class="LinkNone">
   
    
    <div class="menu_item">-
    <a href="http://www.CareerPlanner.com/CareerTest.cfm">Career Interest Test</a>
    </div>
	
	 <div class="menu_item">-
     <a href="http://www.CareerPlanner.com/MB/Free-Personality-Test.cfm"><span class="style-red">FREE</span> Personality Test <br >
&nbsp;&nbsp;&nbsp;&nbsp;  For Your Career</a>
    </div> 	
	
	<div class="menu_item">-
    <a href="http://www.CareerPlanner.com/AdvancedPersonalityTypeCareerReport.cfm">Careers For Your Personality Type</a>
    </div> 
    
        <div class="menu_item">-
       <a href="http://www.careerplanner.com/Help-Me-Find-A-Career.cfm">Help Me Find A Career</a> 
    </div> 
    

	<div class="menu_item">-
    <a href="http://www.CareerPlanner.com/PersonalityTypeCareerMapper.cfm">Personality Type Career Mapper</a>
    </div> 
	
    
    <div class="menu_item">-
    <a href="http://www.careerplanner.com/MB2/16-Types-Traditional.cfm">16 Types</a>
    </div> 
	
    
	
		<div class="menu_item">-
        <a href="http://www.CareerPlanner.com/CareerCounseling.cfm">Career Counseling & Coaching</a>
    </div>
	
	<div class="menu_item">-
    <a href="http://www.CareerPlanner.com/ListOfCareers.cfm">List of Careers</a>
   	  </div>
		
	
		
	

    
	
	
<div class="menu_item">-
<a href="http://www.CareerPlanner.com/Job-Outlook-Index.cfm">Job Outlook (See The Future) </a>
</div>


  
<div class="menu_item">-
<a href="http://www.CareerPlanner.com/Career-Articles/IndexToCareerArticles.cfm">Career Advice Articles </a>
</div>

<div class="menu_item">-
<a href="http://www.CareerPlanner.com/JobDescSearchTool.cfm">Job Descriptions</a>
</div>


<div class="menu_item">-
<a href="http://www.CareerPlanner.com/ListOfJobs.cfm">List of Jobs</a>
   	  </div>


<div class="menu_item">-
<a href="http://www.CareerPlanner.com/Assessments/Assessments1.cfm">Professional Level Assessments</a>
   	  </div>

<div class="menu_item">-
<a href="http://www.CareerPlanner.com/Support-Files/NewsLetterSignUp.cfm">Newsletter - sign up</a>
   	  </div>

</div>
</div>
<div class="footer"></div>
</div>









<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>

</td>
<td width="64%" valign="top" class="content t15">
<h1 align="center">Our Privacy Policy</h1>
<p>CareerPlanner.com promises to keep all information about our clients totally private. We have been doing business on the Web since 1998, and we have <strong>never</strong> sold our Email lists, nor any other client information. </p>
<p>We hate SPAM as much as anyone and we value personal privacy. You can count on us to keep your information private.</p>
<p>This means that information about your education, your career, your test results, hobbies, phone numbers, Email address, postal address, and interests will be kept totally confidential.</p>
<p>The only exception is that if you are going through an independent career counselor or other organization to get your test results from us, they will of course have to have access to your test results.</p>
<p>We are here to  help people  plan, change or re-invent their careers. Our mission is to help people. It's that simple. </p>
<h3>&nbsp;</h3>
<h2>Information we collect while you are visiting our site </h2>
<p>We collect normal &quot;Web Statistics&quot; as people visit our site. This is something almost all web sites do to improve the sites usability and reliability. Keeping a large web site running is a lot of work. </p>
<p>This means that while you are on our site we will record this information into what is called log files:</p>
<ul class="IndentedBullets">
  <li class="IndentedBullets">The pages you visit</li>
  <li class="IndentedBullets">The time you spend on each page</li>
  <li class="IndentedBullets">The time and date you visited a page </li>
  <li class="IndentedBullets">Your IP address</li>
  <li class="IndentedBullets">The URL of the site you were visiting before you came to us</li>
  <li class="IndentedBullets">The web browser you use</li>
  </ul>
<p>&nbsp;</p>
<h2>Other personal information we may collect</h2>
<p>We collect different personal information, depending on what product or service you use.</p>
<h4><strong>If you sign up for our FREE News Letter, we collect your:</strong></h4>
<ul class="IndentedBullets">
  <li class="IndentedBullets"> Email address</li>
  <li class="IndentedBullets">Name   </li>
  <li class="IndentedBullets">IP address      </li>
</ul><p>&nbsp;</p>

<h4><strong>If you use our Career Interest Tests, we collect your:</strong></h4>
<ul class="IndentedBullets">
  <li class="IndentedBullets">Email address</li>
  <li class="IndentedBullets">Billing address</li>
  <li class="IndentedBullets">Phone</li>
  <li class="IndentedBullets">Name</li>
  <li class="IndentedBullets">Years of school</li>
  <li class="IndentedBullets">Gender (Male / Female)</li>
  <li class="IndentedBullets">Age </li>
  <li class="IndentedBullets">Credit card info (see below) </li>
  <li class="IndentedBullets">Other information that is voluntary and optional </li>
</ul>
<p>&nbsp;</p>
<h4>If you use our Free Personality Test, we collect your:</h4>
<ul class="IndentedBullets">
  <li class="IndentedBullets">Email address</li>
  <li class="IndentedBullets">Name</li>
  <li class="IndentedBullets">Gender (Male / Female)</li>
  <li class="IndentedBullets">Age </li>
  <li class="IndentedBullets">Other information that is voluntary and optional </li>
</ul>
<p>&nbsp;</p>
<h4>If you purchase any of our Personality / Career reports we collect your: </h4>
<ul class="IndentedBullets">
  <li class="IndentedBullets">Email address</li>
  <li class="IndentedBullets">Billing address</li>
  <li class="IndentedBullets">Phone</li>
  <li class="IndentedBullets">Name</li>
  <li class="IndentedBullets">Years of school</li>
  <li class="IndentedBullets">Gender (Male / Female)</li>
  <li class="IndentedBullets">Credit card info (see below) </li>
  <li class="IndentedBullets">Age</li>
  <li class="IndentedBullets">Other information that is voluntary and optional </li>

</ul>
<p>&nbsp;</p>
<h4>Why Do We Collect Age  when you take tests and purchase reports? </h4>
<p>As of 2009, CareerPlanner.com has developed new technology that allows us to provide better career advice based on one's age. This is pretty amazing stuff that will really help our clients who are approaching 40 years of age and those approaching 50 and over.</p>
<p>We stopped collecting date of birth a few years ago because it could be used in identity theft.</p>
<p>&nbsp;</p>
<h2>We do use cookies on CareerPlanner.com</h2>
<p>We use cookies, which are tiny files that your web browser writes to your hard disk, when you visit certain pages on our site. </p>
<p>In these cookies we record things such as:</p>

<ul class="IndentedBullets">
<li>The date and time of your first visit to our site</li>
<li>Your personality type if you use our personality test</li>
<li>The reference id for any of our newsletters, emails or ads you clicked on</li>
<li>Other random computer codes our server uses</li>
</ul>
<p>&nbsp;</p>




<h2>We do not collect the following type of information  </h2>
<p>We will not ask you for any of the following information which you might use elsewhere to protect your security on the web:</p>
<ul class="IndentedBullets">
  <li class="IndentedBullets">Social security number</li>
  <li class="IndentedBullets">Mother's maiden name  </li>
  <li class="IndentedBullets">City you were born in</li>
  <li class="IndentedBullets">Name of favorite pet</li>
</ul>
<p>&nbsp;</p>
<h2>Interest based advertising from Google and others </h2>
<p>We use third-party advertising companies to serve ads when you visit  our web site. </p>
<p>These companies may use information (not including your  name, address, email address, or telephone number) about your visits to  this and other web sites in order to provide advertisements about goods  and services of interest to you.</p>
<p> If you would like more information  about this practice and to know your choices about not having this  information used by these companies, <a href="http://www.networkadvertising.org/pdfs/NAI_principles.pdf">click here:  http://www.networkadvertising.org/pdfs/NAI_principles.pdf</a></p>
<p>&nbsp;</p>
<p><strong>Regarding Google Ads on our site: </strong></p>
<ul class="IndentedBullets">
  <li class="IndentedBullets">Google, as a third party vendor, uses cookies to serve ads on your site. </li>
  <li class="IndentedBullets">Google's use of the DART cookie enables it to serve ads to  your users based on their visit to your sites and other sites on the  Internet. </li>
  <li class="IndentedBullets">Users may opt out of the use of the DART cookie by visiting the <a href="http://www.google.com/privacy_ads.html">Google ad and content network privacy policy</a>. </li>
</ul>
<p>&nbsp;</p>
<h1 align="left">About credit card security  </h1>
<p>Your credit card number is   sent in encrypted form to our credit card processor. </p>
<p>This means humans can not read it. It also means that if someone is intercepting your internet traffic the card number is scrambled. No one can read it except our credit card processing company. </p>
<p>We use  secure servers (SSL) and extra strong encryption.&nbsp; On our site when you see the URL change from &quot;http://&quot; to &quot;https:// &quot;&nbsp; all data transmission is encrypted so that other people snooping around the net can not read the data. </p>
<p>We also employ a special security service which attempts to hack into our web site. They do this several times each day. If they find a new weakness they warn us and we are required to improve our security within 48 hours. </p>
<p>Thus using your credit card on our site is very safe. In fact it is more safe than using your credit card at a restaurant or store where someone can easily write down all the information from your card. </p>
<p>We have been accepting credit cards over the internet for more than 10 years. The only time a customer thought there was a problem was when someone else in their family made the purchase without telling them. </p>
<p>As a final comfort, most credit card companies will drop a credit card charge if you tell them you never made the charge. They have to do this to stay in business. </p>
<h1 align="left">Refund Policy </h1>
<p align="left"><a href="../Shop/Refund-Policy.cfm">Click here to see our refund policy</a> </p>
 </td >
<td width="15%" valign="top" class="RightColumn">
<p>&nbsp;</p>

 


<p>&nbsp;</p>





<p>&nbsp;</p>

<!-- GeoTrust QuickSSL [tm] Smart Icon tag. Do not edit. -->
<SCRIPT LANGUAGE="JavaScript" TYPE="text/javascript" SRC="//smarticon.geotrust.com/si.js"></SCRIPT>
<!-- end GeoTrust Smart Icon tag -->

<p> <!-- Begin Official PayPal Seal --><a href="https://www.paypal.com/us/verified/pal=Michael%40CareerPlanner%2ecom" target="_blank"><img src="https://www.paypal.com/en_US/i/icon/verification_seal.gif" border="0" alt="Official PayPal Seal"></A>
  <!-- End Official PayPal Seal -->
</p></p>


<a href="http://www.amazon.com/exec/obidos/redirect-home/careerplanningco"><img
border="0" src="../images/Book-Gifs/Amazon-in-Assoc.gif" width="130" height="60" alt="Affiliate Link to Amazon.com" ></a>


<p>&nbsp;</p>


</td>




</tr> 
</table> 



</div>








<!--********** Footer -  ************-->  

<div id="footer">
	<div class="left" align="left">© Copyright 1997-2016, CAREERPLANNER.COM ® Inc. All Rights Reserved
     </div>
   <div class="right" align="right">	
<a href="http://www.CareerPlanner.com/Support-Files/NewsLetterSignUp.cfm">Newsletter Sign Up</a> |	
<a href="http://www.CareerPlanner.com/Support-Files/AboutCareerPlanner.cfm">About Us</a> |
<a href="http://www.CareerPlanner.com/PressRoom/PressRoom.cfm">Press Room</a> |
<a href="http://www.CareerPlanner.com/Support-Files/contact-info2.cfm">Contact Us </a> |
<a href="http://www.CareerPlanner.com/Support-Files/Privacy-Policy.cfm">Privacy Policy</a> |
<a href="http://www.CareerPlanner.com/Shop/Refund-Policy.cfm">Refund Policy </a>
<br >
<a href="http://www.CareerPlanner.com/Career-Articles/IndexToCareerArticles.cfm">Career Advice & Articles</a> |
<a href="http://www.CareerPlanner.com/Links/Career-Links.cfm" >Links to Career Sites</a> |
<a href="http://www.CareerPlanner.com/Links/Link-To-CareerPlanner-1.cfm">Linking To Us</a> |

<a href="http://www.CareerPlanner.com/QOD/Proverb_Body.cfm">Quote of The Day</a> |
<a href="http://www.CareerPlanner.com/Site-Map.cfm">Site Map</a>  
<br >
<a href="http://www.CareerPlanner.com/ListOfCareers.cfm">List of Careers</a> |
<a href="http://www.CareerPlanner.com/Video/Career-Videos.cfm">Career Videos</a> |
<a href="http://www.CareerPlanner.com/Job-Outlook-Index.cfm">Outlook for Careers</a> |

 <a href="http://www.CareerPlanner.com/ListOfJobs.cfm">List of Jobs</a> |
<a href="http://www.CareerPlanner.com/RSS/CareerPlanner-RSS.cfm">RSS</a>

<br >
<a href="http://www.CareerPlanner.com/Affiliates2/AffiliateMainPage.cfm">Affiliates</a> |
<a href="http://www.CareerPlanner.com/GT2Admin/CareerTest-For-Teachers-HR-Counselors.cfm">Career Testing for Your School or Organization</a> 
<br>
<a href="http://www.CareerPlanner.com/Coaches/NewGroupSignUp-Intro.cfm">Offer Our Assessments To Your Clients</a> |
 <a href="http://www.CareerPlanner.com/Career-Articles/Generations.cfm">The Generations</a>
<br>
<a href="http://www.CareerPlanner.com/MichaelTRobinson.cfm">Michael T Robinson</a>


	</div>
</div>
<br>




<!--********** end of Footer ************-->  

</td>
</tr>
</table>

</body>
</html>
